RubyGems Navigation menu

Reverse dependencies for meta-spotify Latest version of the following gems require meta-spotify

Total downloads 44,566

For this version 12,277

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: >= 0

Links: